netatalk 2.0.4~beta2-5ubuntu1 source package in Ubuntu

Changelog

netatalk (2.0.4~beta2-5ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, Ubuntu remaining changes:
    - Build-Depends on libtdl7-dev instead of libtdl3-dev.

netatalk (2.0.4~beta2-5) unstable; urgency=low

  * Build-depend on libdb4.7-dev (not libdb4.2-dev). Recommend
    db4.7-util and sugest (not recommend) db4.2-util. Update patches 111
    and 206. Update README.Debian and add NEWS entry. Closes:
    bug#421950.

 -- Alessio Treglia <email address hidden>   Sat, 07 Mar 2009 00:30:39 +0100

Upload details

Uploaded by:
Alessio Treglia on 2009-03-07
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
netatalk_2.0.4~beta2.orig.tar.gz 1.3 MiB 82fa9934513872b1df1de54f1a0dbd752bb45d175d116ba870e0bbb44c6f18f7
netatalk_2.0.4~beta2-5ubuntu1.diff.gz 92.2 KiB 56026b953ab54e1a285c8f6eee2f11dffd82fc6dfa7fd09b5826519abdde4263
netatalk_2.0.4~beta2-5ubuntu1.dsc 1.7 KiB a5c20fd7b29e18f1998c78285450810648a512ecce016595f95eaacc03a1ed0a

View changes file

Binary packages built by this source

netatalk: No summary available for netatalk in ubuntu jaunty.

No description available for netatalk in ubuntu jaunty.